/* 登录、注册支持国际号码，消费者申请成为商户 */

ALTER TABLE `member_user` ADD COLUMN `mobile_country_code` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '电话号码国家前缀';
ALTER TABLE `member_user` ADD COLUMN `mobile_country_name` varchar(256) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '电话号码国家名';


